Preferential updated to version 1.2.1

June 8, 2015| Shekhar Bhandari

We have updated Preferential to version 1.2.1 with some important upgrades. One of the important change made in this update is the WordPress Compatible 4.3 Feature.

NOTE: A reminder that if you made any changes to the theme’s files, including the style.css file, these will be overwritten. It’s also recommended you make a copy of your theme and save it somewhere as a backup.

 

Categories: Theme Updates

Leave a Reply